[BGAnimation]
LengthSeconds=7

[Layer1]
File=../line.png
Type=0
Command=x,380;diffuse,0,1,0.9,1;zoom,4;diffusealpha,0;sleep,0.2;linear,0.2;zoom,1;diffusealpha,1;sleep,1.4;diffusealpha,0

[Layer2]
File=../line.png
Type=0
Command=x,380;diffuse,0,1,0.9,1;diffusealpha,0;sleep,1.8;diffusealpha,1

[Layer4]
File=../11.png
Type=3
TilesStartX=590
TilesSpacingX=10000
TileVelocityY=-20
Command=

[Layer12]
File=../_shared background.png
Type=0
Command=diffusealpha,0;sleep,0.4;linear,0.1;diffusealpha,1

[Layer22]
File=../12.png
Type=3
TilesStartX=584
TilesSpacingX=10000
TileVelocityY=-130
Command=

[Layer25]
File=../13.png
Type=3
TilesStartX=610
TilesSpacingX=10000
TileVelocityY=80
Command=


[Layer62]
File=../_white.png
Type=1
Command=diffusealpha,1;linear,0.6;diffusealpha,0

[Layer63]
File=../ScreenCompany out/title-logo.png
Type=0
Command=diffusealpha,0.9;zoom,1;sleep,6.7;accelerate,0.3;addx,-400;zoom,3;diffusealpha,0


[Layer71]
File=../_black.png
Type=1
Command=diffusealpha,0;sleep,6.8;linear,0.2;diffusealpha,1
